/* ab hier Ergebnissdarstellung */

div.TileHeadText {
      background: linear-gradient(45deg, #d63533, #ea941e);!important;
  color: #ffffff !important;
  font-weight: bold;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  overflow: hidden;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch:disabled {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  border: 1px solid #0076B1 !important;
  cursor: default;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnClearSearch {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  border: 1px solid #0076B1 !important;
}
table.divDetailsParent div.divDetailsInner > div > div:first-child {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.panibox a:hover {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  color: #ffffff!important;
}
@media only screen and (max-width: 640px) {
  .RRPublish a.aShowAll {
        background: linear-gradient(45deg, #d63533, #ea941e); !important;
    color: #ffffff !important;
    font-weight: bold !important;
  }
}
.RRPublish div.Tiles > div > div {
  background: transparent !important;
}

.RRPublish div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.RRPublish div.Tiles > div {
  border-top-left-radius: 9px !important;
  border-top-right-radius: 9px !important;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch {
      background: linear-gradient(45deg, #d63533, #ea941e); !important;
  color: #ffffff !important;
  border: 1px solid #0076B1 !important;
}
/* Suchleiste vergrößern in Handyansicht */
@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch {
    width: 70% !important;
    padding-right: 0;
    padding-top: 3px;
    white-space: nowrap;
  }
}

/* Suchleiste vergrößern in Handyansicht */

@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch > input {
    background-position: left !important;
    background-size: 20px;
    height: 28px;
    border-radius: 5px;
    border-right-width: 1px;
    width: 160% !important;
  }
}

img.logo1{
width: 34% !important;
background: #fff !important;
padding-right: 0px !important;
}
